#mainPage
{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

#cadreLogin
{
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#footer
{
    padding-top: 10px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
    height: 50px;
    border-style: solid;
    border-color: lightgrey;
    border-radius: 5px;
    border-width: 1px;
    display: flex;
}

#footerColonne1
{
    flex: 5;
}

#footerColonne2
{
    flex: 5;
}

.paragrapheTexte
{
    margin-top: 20px;
    margin-bottom: 50px;
    text-align: justify;
    text-justify: inter-word;
}

.paragrapheFormulaire
{
    margin-top: 20px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

.paragrapheStandard
{
    margin-top: 20px;
    margin-bottom: 50px;
}

.titre
{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.sous-titre
{
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

.containerArticle
{
    display: flex;
}

.colonneContainerArticleDescription
{
    flex: 3;
    padding-left: 5px;
    padding-right: 5px;
}

.colonneContainerArticleQuantite
{
    flex: 1;
    padding-left: 5px;
    padding-right: 5px;
}

.colonneContainerArticlePrixUnitaire
{
    flex: 1;
    padding-left: 5px;
    padding-right: 5px;
}

.colonneContainerArticleTVA
{
    flex: 1;
    padding-left: 5px;
    padding-right: 5px;
}